@media screen and (max-width:720px){  
/* IF YOU CHANGE THE ABOVE WIDTH, ALSO ALTER: 	
 	- header_script_sticky_header.incl.php 
	- header_responsive.incl.php 
*/

body {

}

div#responsiveWrapper {
	width: 100%;
	padding: 0;
	margin: auto;
}

div#preHeader,
div#header,
div#breadcrumbs,
div#masthead,
div#mastheadSite,
div#topMenu,
div#ContentShadow,
div#Content,
div.content_2Column, 
div.content_3Column,
div#DIVsection1,
div#DIVsection2,
div#DIVsection3,
div#ctaFooter,
div#footer,
div#footer2,
div#footerMessage 
{
	width: 320px;
}

div.remove_320px {
    display: none;      
}

h1 {
	font-size: 30px;
}

p.contact_page {
    font-size: 14px;
    margin: 0 0 6px 0;    
}

div#misc_content1 p {
    text-align: center;
}

a.contact_phone {
    text-decoration: underline;
    padding: 6px 0;
}

a.contact_phone:hover {
    text-decoration: none;
}

div#popup {
    width: 300px;
}



.custom_content1 {
    font-size: 22px;
    width: 100%;
 	margin: 0 0 0px 0;     
}

.custom_content2 {
	font-size: 20px;    
    color: #003B49;
    float: left;
	margin: 0 10px 4px 0;
}

.custom_content3 {
	font-size: 20px;    
    color: #003B49;
    float: left;
	margin: 0 0 4px 0;
}


/********** CONTACTS PLUGIN STYLES **********/

div#contactsPluginTablet {
    display: none;
}

div#contactsPluginMobile {
    display: block;
}
  


/********** HEADER STYLES **********/

div#preHeaderLeft {
    padding-left: 10px;
}


div#preHeaderLeft img {
    padding: 38px 0 0 0;
    max-width: 200px;       
}


div#preHeaderRight {
	width: 80px;
    float: right;	
}



div#headerWide {

}

div#header {

}


div#header img {
    /*padding: 0 0 0 0;*/
	/*width: 300px;*/
}


div#headerLeft {
	padding: 0 0 0 10px;
}


div#headerRight {
	display: none;
}

div#StickyHeaderWide {
	z-index: 1;
}


/********** MASTHEAD STYLES **********/


div#masthead {
    margin: 0px auto;
    height: 300px;     
}

div#masthead img.mastheadCTA {
    padding: 0 0 0 10px;
}

div#masthead p {
    font-size: 34px;
    padding: 70px 0 20px 0;
}


div#masthead span.masthead_line2 {
    font-size: 24px;
}


div#mastheadSite {  
        height: 250px;   
}

div#mastheadSite p {
    padding: 40px 0 20px 0;
    font-size: 34px;       
}

div#mastheadSite span.mastheadSite_line2 {
    font-size: 24px;
}

/********** MENU STYLES **********/


div#topMenu {

}

div.topMenuLeft {
	padding: 8px 0 0 0;
}

div.topMenuRight {
	padding: 0 0 0 0;
}


/********** CONTENT STYLES **********/

div#ContentWide {
}
 
div#ContentShadow {
	background-image: none; 
	margin: 0px auto;
}

div#Content {
	margin: 0px auto;
	padding: 20px 0 20px 0;
}

div#ContentPadding {
	padding: 0 10px;
}

div#contentColumn2 {
    width: 100%;
}

div#Content_DesktopSite {
	display: none;
}

div#Content_Responsive320 {
	display: block;
    width: 100%;
}

div#ContentKeyMessages {
   width: 100%;
   margin: 20px auto;    
}

div#ContentKeyMessage1, div#ContentKeyMessage2, div#ContentKeyMessage3  {
    width: 100%;
    margin: 0 0 30px 0;
} 


div#keyMessagesLeft {
    width: 100%;
    float: left;
    height: 800px;    
}


div#keyMessagesRight {
    width: 100%;
    float: left;
    height: 400px;    
}


div#keyMessagesLeft_photo {
    width: 100%;
    height: 400px;  
    float: left;
}

div#keyMessagesLeft_content {
    width: 100%;
    height: 400px;  
    float: left;
}

div#keyMessagesLeft_link1 {
    width: 100%;
    height: 200px;  
    float: left;
}

div#keyMessagesLeft_link2 {
    width: 100%;
    height: 200px;  
    float: left;
}


div#contentLeft {
	width: 100%;    
}

div#contentRight {
	width: 100%;
}

div.content_2Column, div.content_3Column {
    text-align: left;
    margin: 0;
}



div#contactLeft {
	width: 100%;    
	padding: 0 0 20px 0;
}

div#contactRight {
	width: 100%;
}



td.sideMenu {
	display: none;
}

td.content {
	padding: 0;
}

/********** SOCIAL STYLES **********/

#socialMediaHome {

}


#socialMedia {

}

/********** LARGE GOOGLE MAP **********/
  
#map-canvas {
    display: none;
}


/************ DIV BANDS *************/




div#DIVsection1 {
	margin: 0px auto;
	width: 300px;
}

div#DIVsection2 {

}

div#DIVsection3 {

}



/********** CAROUSEL STYLES **********/

div#carousel_1 {
    width: 300px;    
    padding: 30px 0 10px 0;
}

div#carousel_1 h2 {
}


div#carousel_1 p {
    font-size: 16px;
}

.slick-prev,
.slick-next {
    background-image: none;
}
 
/********** FOOTER STYLES **********/

div#ctaFooterLeft {
    width: 100%; 
    float: left;
    padding: 0 0 0 10px;
}


div#ctaFooterRight {
    width: 100%; 
    float: left;
    text-align: left;
    padding: 20px 0 20px 10px;
}


div#footerWide {

}

div#footer {
	padding: 0px;
}


div#footerLeft {
	width: 100%;	
	margin: 0px;
	padding: 0 0 0 10px;
	text-align: left;
}

div#footerRight {
    width: 100%;
    float: left;
    padding: 0 0 0 0;
    text-align: left;
}

div#footerCol1, div#footerCol2, div#footerCol3, div#footerCol4 {
    text-align: left;
    float: left;
    width: 100%;
}

div#footerCol2, div#footerCol3, div#footerCol4 {
    padding: 50px 0 0 0;
}

div#footerCol4 img {
    display: none;
}

div#footer2Wide {
}

div#footer2 {
}


div#footer2Left {
    width: 100%;
    margin: 0;
}

div#footer2Right {
    width: 100%;    
	text-align: left;
    float: left;
	margin: 15px 0 0 10px;
}



div#footerMessageWide {
    height: 230px;   
}

div#footerMessage p {
    padding: 20px 10px 0 10px;
    color: #FFF;
}

div#footerMessageLeft {
    width: 100%;
}

div#footerMessageRight {
    float: left;
    margin: 0;
}

/********** FORMS STYLES **********/


td.contact_form_label_column {
	width: 80px;	
}


form input[type="text"]{  /* Small adjustment so the required icon sits beside the input */
	width: 180px;
}


/*********************************************/
/*** Form Style 1 - Full Width Styled Form ***/
/*********************************************/

div.form_style1_Left, div.form_style1_Right {
    width: 100%;
    margin: 0;

}

form input.form_style1[type="text"]{
	width: 280px;
}

form textarea.form_style1 {
	width: 280px;	
}

form select.form_style1 {
	width: 290px;
}



/*********************************************/

form input.width300[type="text"]{
	width: 280px;
}


form textarea {
	width: 180px;	
}

form select {
	width: 195px;
}

form input[type="date"]{
	width: 180px;
	font-family: arial;
}


form input[type="file"]{
	width: 180px;
}


div#form_container_product_search {
	width: 300px;
}

/********** CUSTOM CONTENT STYLES **********/

.responsiveInner_custom_content_images {
    padding: 0 0 20px 0;
    text-align: center;
}

div.custom_content_details_photo_Mobile {
    width: 100%;
    display: block;
    padding: 0 0 20px 0;
}

div.custom_content_details_photo_Mobile_padding {
    padding: 0;
    margin: 0;
}

p.custom_content_details_photo_Mobile_caption {
    text-align: center;    
}


div.custom_content_details_Col {
    display: none;
}


/********** FEEDBACK STYLES **********/

div#feedbackWrapper_2Col {
    -webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
}

div#feedbackWrapper_3Col {
    -webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
} 

div.feedback_photo_Wrapper {
    height: 280px;
}


div.feedback_photo,
div.feedback_frame {
    height: 262px;
}

div.feedback_carousel_photo_Wrapper {
    margin-left: 100px;
}


/********** GALLERY STYLES **********/

div#galleryHeadingRight {
	padding: 0 0 20px 0;
    width: 100%;
    text-align: left;
    float: left;
}

div.PhotoGallery_Category_Col img {
	width: 290px;	
}

div.PhotoGallery_Col {
	display: none;
}

img.photoBorder {
    width: 290px;
    padding: 5px;
    border: 1px SOLID #CCC;    
}


div.photo_positioning, div.photo_positioning img  {
    width: 290px;
}


div.PhotoGallery_Mobile {
	display: inline;
	text-align: center;
	float:left;
	width: auto;
	margin: 0 10px 10px 0;
	padding-bottom: 10px;
}


div.PhotoGallery_Mobile img {
	width: 290px;	
}


div.PhotoGallery_Category_Col {
    display: none;
}

div.PhotoGallery_Category_Mobile {
    display: block;
    padding: 0 0 10px 0;
    text-align: center;
}

div.galleryWaterfall_Desktop {
    display: none;
}

div.galleryWaterfall_Mobile {
    display: block;
}



div#galleryWaterfall {
    -webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
}


/*********************************************/
/*** STAFF MODULE PAGE                     ***/
/*********************************************/


div#staffLeft {
	width: 100%;    
}

div#staffRight {
	width: 100%;
    margin: 20px 0 0 0;
    float: left;
}


} /* CLOSE OF @media screen and (max-width: 700px){ */
